Subject: Re: Include Path Error
From: [email-masked] ("Wei Ku")

30 Aug 1997 19:28:23 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "Dan Rearick" <[email-masked]>, <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

 Try to put these two line in the file where the env. variables are set:
CPLUS_INCLUDE_PATH=d:\Cygnus\include\g++
C_INCLUDE_PATH=d:\Cygnus\include

-----Original Message-----
From: Dan Rearick <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Sunday, August 24, 1997 6:55 AM
Subject: Include Path Error

>Problem:  I am attempting to compile my first GNUWin32 program, the
infamous HELLO.C, to verify the installation of GNUWin32 under Windows 95
and I am receiving the following error:
>
>Entered:
> gcc hello.c
>Results:
> hello.c:1: No include path in which to find stdio.h
> GCC.EXE: Internal compiler error: program cpp got fatal signal 33
>
>Below is a listing of my environment parameters obtained with the Win95/DOS
SET command:
>
>/* Begin parameters list */
>
>TMP=C:\WINDOWS\TEMP
>TEMP=C:\WINDOWS\TEMP
>PROMPT=$p$g
>winbootdir=C:\WINDOWS
>COMSPEC=C:\WINDOWS\COMMAND.COM
>NESTORPATH=C:\OCRFF\NESTOR30
>GCC_EXEC_PREFIX = C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
>TCL_LIBRARY = C:/gnuwin32/b18/tcl/lib/tcl7.6
>GDBTK_LIBRARY = C:/gnuwin32/b18/share/gdbtcl
>PATH=C:\WINDOWS;C:\WINDOWS\COMMAND;C:\MSSQL\BIN;C:\UTL;C:\PERL\BIN;C:\OPTIA
LL;C:
>\KIPP\BIN;C:\PROGRAMF\MTI\OCRFF_16;C:\OCRFF\OCR\WORDSCAN.30;C:\OCRFF\KIPP\B
IN;C:
>\GNUWIN32\B18\H-I386-CYGWIN32\BIN;C:\GNUWIN32\B18\TCL\BIN;C:\GNUWIN32\B18\H
-I386
>-CYGWIN32\LIB\GCC-LIB\I386-CYGWIN32\CYGNUS-2.7.2-970404;C:\GNUWIN32\B18\H-I
386-C
>YGWIN32\I386-CYGWIN32\INCLUDE
>windir=C:\WINDOWS
>SNDSCAPE=C:\WINDOWS
>BLASTER=A220 I5 D1 T1
>CMDLINE=gcc hello.c
>
>/* End parameters list */
>
>Would someone please enlighten me as to what is missing.  The software was
installed from a full version of GNUWin32 (CDK.EXE, size 14MB) and the
installation completed error free. Thanks.
>
>DBR...
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".